<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.njzscloud.dispose.cst.order.mapper.OrderExpenseItemsMapper">

    <resultMap id="BaseResultMap" type="com.njzscloud.dispose.cst.order.pojo.entity.OrderExpenseItemsEntity">
        <id column="id" property="id"/>
        <result column="order_id" property="orderId"/>
        <result column="expense_item_category" property="expenseItemCategory"/>
        <result column="expense_item_name" property="expenseItemName"/>
        <result column="expense_strategy" property="expenseStrategy"/>
        <result column="tax_rate" property="taxRate"/>
        <result column="unit" property="unit"/>
        <result column="unit_price" property="unitPrice"/>
        <result column="initial_price" property="initialPrice"/>
        <result column="initial_quantity" property="initialQuantity"/>
        <result column="every_quantity" property="everyQuantity"/>
        <result column="user_id" property="userId"/>
        <result column="customer_id" property="customerId"/>
        <result column="org_id" property="orgId"/>
    </resultMap>

    <sql id="Base_Column_List">
        id, order_id, expense_item_category, expense_item_name, expense_strategy,
        tax_rate, unit, unit_price, initial_price, initial_quantity,
        every_quantity, user_id, customer_id, org_id
    </sql>

</mapper>


